@charset "utf-8";
/* CSS Document */

body{ font-size:14px; padding:0; color:#666; font-family: "Microsoft YaHei"; margin:0;  }
.clear{ clear:both;}
*{ list-style:outside; list-style:none; margin:0px; padding:0px;}
a{ text-decoration:none; color:#666;}
a:hover{ text-decoration:none; color:#841001;}
img{ border:none;}
.top{ width:1179px; margin:auto; font-size:16px; padding-top:10px;}
.menu{ float:left; width:476px; margin-top:40px;}
.menu li{ float:left; margin-left:5px; }
.menu li a{width:114px; height:31px; line-height:31px; text-align:center; display:block;}
.menu li a:hover{color:#fff; background:url(../images/dh.png);}
.menu li a.hovers{color:#fff; background:url(../images/dh.png); }
.menu li.li1{ margin-left:5px;}
.logo{ float:left; margin-bottom:-50px; position:relative; z-index:99999;}
.top_right{ float:right; width:476px; padding-top:40px; /*background:url(../images/tel.jpg) no-repeat right 29px;*/ padding-bottom:10px;}
.top_right li{ float:left; margin-left:5px;}
.top_right li a{width:114px; height:31px; line-height:31px; text-align:center; display:block;}
.top_right li a:hover{color:#fff; background:url(../images/dh.png);}
.top_right li a.hovers{color:#fff; background:url(../images/dh.png); }
.banner{ height:531px; margin:auto; background:url(../images/banner.jpg) no-repeat center; margin:auto; min-width:1200px;}
.nbanner{ height:280px; background:url(../images/nbanner.jpg) no-repeat center; margin:auto; min-width:1200px;}
.index_dh{ background:url(../images/adbj.jpg) repeat-x; height:100px; margin:auto; text-align:center; margin-bottom:30px; min-width:1200px;}
.index_dh img{ margin:auto; padding-top:30px;}
.index_dh p{ font-size: 28px; padding-top:20px; }
.index_dh span{ display: block; font-family: Arial; text-transform:uppercase; margin-top: 5px; color: #999; }
.middle{ width:1200px; margin:20px auto;}
.pic_dh{ margin:40px auto; width:540px;  height:31px; }
.pic_dh li{ width:114px; float:left; line-height:31px; font-size:16px; margin:0px 10px;text-align:center;}


.hiddenhdm {
	DISPLAY: none
}
.st01 {
	TEXT-ALIGN: center; LINE-HEIGHT:31px; FONT-STYLE: normal; WIDTH:114px;  FONT-SIZE:16px; CURSOR: pointer; color:#FFF;TEXT-DECORATION: none;BACKGROUND-IMAGE: url(../images/dh.png);
}
.st01 a{ color:#FFF}
.st02 {
	TEXT-ALIGN: center; LINE-HEIGHT:35px; FONT-STYLE: normal; WIDTH:114px;  FONT-SIZE: 16px; CURSOR: pointer; TEXT-DECORATION: none;
}

.pic_nr{ margin:40px auto;}

/*.pic_nr li{ float:left; width:289px; text-align:center; margin-left:13px;margin-bottom:15px;  text-align:center; position:relative;}
.pic_nr li.end{ margin-left:0px;}
.pic_nr li div{ position:relative; display:block; margin:0px auto; }
.pic_nr li img{ padding:0px;  float:none; display:block;  margin:0px auto; }
.pic_nr li dd{ position:absolute; top:0; left:0px; height:60px; text-align:left;  width:100%; background: url(../images/bj.png); display:none;}
.pic_nr li:hover dd{ display:block}
.pic_nr li dd span{display:inline-block; padding-top:10px; color:#FFF; text-align:left; padding-left:10px; font-size:16px; color:#fff; }
.pic_nr li dd span span{ color:#857051; padding:0px; font-size:12px;}
.pic_nr li dd img{ display:inline-block; float:right; margin-right:20px; margin-top:20px}*/


.pic_nr li{ float:left; width:289px; text-align:center; margin-left:13px;margin-bottom:15px;  text-align:center; position:relative;}
.pic_nr li.end{ margin-left:0px;}
.pic_nr li p{ margin:10px auto; font-size:16px; text-align:center;}

.ys_nr li{  width: 388px; text-align: left; margin-left: 18px;}
.ys_nr li p{ text-align: left; font-size: 24px; margin: 15px auto; }
.ys_nr li span{ display: block; line-height: 22px; }

.fuwu_nr{ width: 950px; height: 730px; margin: auto;  background: url(../images/bg.png) no-repeat center; position: relative; }
.fuwu_nr li{ position: absolute;  font-size: 18px; text-align: center;font-weight: bold;  }
.fuwu_nr li span{ font-weight: normal; }
.fuwu_nr li img{ display: block; margin: auto; }
.fuwu_nr li.li1{ top: 0; left: 410px; }
.fuwu_nr li.li1 .test,.fuwu_nr li.li6 .test{ margin: 10px auto; }
.fuwu_nr li.li2{ top: 182px; left: 55px; }
.fuwu_nr li.li2 .pic{ float: right; }
.fuwu_nr li.li2 .test{ float: left; padding-top: 20px; margin-right: 20px;  }
.fuwu_nr li.li3{ right: 55px; top: 182px; }
.fuwu_nr li.li3 .test{ float: right; padding-top: 20px;  }
.fuwu_nr li.li3 .pic{ float: left; margin-right: 20px; }
.fuwu_nr li.li4{ left: 88px; top: 422px; }
.fuwu_nr li.li5{ right: 0; top: 422px; }
.fuwu_nr li.li4 .pic{ float: right; }
.fuwu_nr li.li4 .test{ float: left; padding-top: 20px; margin-right: 20px; }
.fuwu_nr li.li5 .test{ float: right; padding-top: 20px; }
.fuwu_nr li.li5 .pic{ float: left; margin-right: 20px; }
.fuwu_nr li.li6{ bottom: 0; left: 410px; }


.fenlei{ margin:40px auto;}
.fenlei li{ float:left; width:287px; padding:10px 0px; background:#f7f7f7; text-align:center; margin-left:17px; margin-bottom:17px;}
.fenlei li a{ display:block;}
.fenlei li.li1{ margin-left:0px;}
.fenlei li p{ margin:10px auto;}
.fenlei li a img{
-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.fenlei li a:hover img{
-webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: gray;
}

.hezuo{ width:1198px; border:#efeff0 1px solid; margin:40px auto; border-bottom:none; border-right:none;}
.hezuo li{ float:left; border:#efeff0 1px solid; border-top:none; border-left:none; width:170px; height:80px; overflow:hidden;}
.hezuo li a img{
-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.hezuo li a:hover img{
-webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: gray;
}

.aboutbj{ background:url(../images/aboutbj.jpg) no-repeat left; width:1200px; margin:auto; height:368px;}
.about_nr{ float:left; width:680px; margin-left:30px;}
.about_nr dt{ margin:auto; padding:60px 0px 20px 0px; text-indent:18px; font-size:25px;}
.about_nr p{ line-height:30px;  *line-height:26px;  font-size:14px; margin:auto;}
.about_nr a{ display:block; background:#000; color:#FFF; width:95px; line-height:30px; text-align:center; margin-top:20px; font-size:14px;}
.about_nr a:hover{ background:#841001}
.about_tu{ float:right; width:476px; height:317px; margin-top:50px; overflow:hidden;}

.aboutbj1{/* background:url(../images/aboutbj.jpg) no-repeat left;*/ width:1200px; margin:auto; }
.about_nr1{ float:left; width:680px; padding:20px 20px 0px 30px; /*background:#f7f7f7; */}
.about_nr1 div{ margin:auto; background:url(../images/zibj.png) no-repeat left; padding:40px 0px 20px 0px; text-indent:18px; font-size:25px; margin:auto; }
.about_nr1 p{ line-height:30px; font-size:14px; margin:0px auto 0px auto; }
.about_nr1 a{ display:block; background:#000; color:#FFF; width:95px; line-height:30px; text-align:center; margin-top:20px; font-size:14px;}
.about_nr1 a:hover{ background:#841001}
.about_tu1{ float:right; width:450px; margin-top:20px; margin-bottom:30px;/* overflow:hidden;*/}
.about_tu1 div{background:url(../images/zibj.png) no-repeat left; padding:40px 0px 20px 0px; text-indent:18px; font-size:25px; margin:auto;}

.link_big{ background:#f8f8f8; width:100%; margin:auto; padding:20px 0px;}
.link_dh{ width:1200px; margin:auto; height:30px; border-bottom:#CCC 1px solid;}
.link_dh p{ width:60px; border-bottom:#841001 1px solid; height:30px; line-height:30px;}
.link_nr{ margin:10px auto; width:1200px;}
.link_nr a{ display:block; padding:5px 5px; float:left; font-size:12px;}
.content{ margin:10px auto;}
.ad{ background:url(../images/map.jpg) no-repeat center; height:319px; margin:auto; min-width:1200px;}
.foot_big{ background:#2b2b2b; margin:auto; padding:50px 0px; min-width:1200px;}
.foot{ width:1200px; margin:auto; background:url(../images/logo1.jpg) no-repeat left center;  line-height:35px;}
.foot_nr{ float:left; width:500px; margin-left:189px; line-height:25px; color:#666;}
.foot_nr a{color:#666;}
.wei{ float:right; margin-top:5px;  background:url(../images/wx.jpg) no-repeat left center; padding-left:135px; height:95px; }
.wei img{ padding-top:15px;}

.wzdh{ margin:10px auto;}
.left_dh{ border-bottom:#CCC 1px solid; margin:20px auto; height:40px; text-align:center;}
/*.left_dh li{ float:left; margin-right:40px;text-align:center; font-size:16px; line-height:18px;}
.left_dh li span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999}
.left_dh li a{}
.left_dh li a.hovers{color:#841001;}*/
.left_dh li{ float:left; font-size:16px; margin-right:5px;}
.left_dh a{width:150px; height:31px; line-height:31px; text-align:center; display:inline-block; font-size:18px; margin:0px 2px;}
.left_dh a:hover{color:#fff; background:url(../images/dh.png); background: #851000; border-radius:10px;}
.left_dh a.hovers{color:#fff; background:url(../images/dh.png); background: #851000; border-radius:10px;}
.case{ margin:20px auto;}
.case li{ float:left; margin-left:25px; border:#f1f1f1 15px solid; margin-bottom:20px; height:239px; overflow:hidden;}
.case li.li1{ margin-left:0px;}

.anlinrs li{ float:left; width:384px; margin-left:22px; margin-bottom:20px;}
.anlinrs li.end{ margin-left:0px;}
.anlinrs li img{ width:354px; height:239px; background:#f1f1f1; padding:15px; }
.anlinrs li p{ margin:10px auto; font-size:18px; text-align:center;}




.n_con{ margin:auto; line-height:30px; height:240px; *height:270px; overflow:auto; padding-right:10px; font-size:14px;}


.map{ width:700px; margin:20px auto;}
.product_ins{ position: relative;  margin: auto; }
.product_ins li{ margin:30px auto; }
.product_ins .pic{ float: left; width: 42%;  }
.product_ins .pic .photo{ margin:  auto;  }
.product_ins .pic .photo img{ max-width: 100%; }
.product_ins .pic .photo span{display: block; width: 100%; height: 100%; background-size:contain;background-repeat:no-repeat;background-position:center center; -webkit-transition: 0.3s linear; -o-transition: 0.3s linear; transition: 0.3s linear; padding-bottom:340px;}
.product_ins .text{ float: right; width: 55%; }
.product_ins .text b{ display: block; font-size: 26px; color: #851000; font-weight: normal; margin-top: 25px; }
.product_ins .text .text_con{ margin-top: 25px; font-size: 16px; line-height: 30px; }
.product_ins .text .text_con p{ margin: 5px auto; }
.product_ins .text .text_con p b{ width: 10px; height: 10px;margin: 0px auto; background: #ff6b02;border-radius:10px; display: inline-block; }
/*.product_ins li:hover .pic .photo span{ -webkit-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05); }*/
.product_ins li:nth-of-type(2n+2) .pic{ float: right; }
.product_ins li:nth-of-type(2n+2) .text{ float: left; }
.product_ins li:nth-of-type(2n+2){ background: #f6f6f6; padding: 30px 50px; }

.more{text-align: center;  margin: 0px auto 60px auto;  font-size: 18px;}
.more a{color: #fff; width: 200px; margin: auto; display: block; background: #851000; line-height: 40px;}
.more a:hover{ background: #666; }
.product_ins .text .more{ margin: 20px auto; width: 150px; }
.product_ins .text .more a{ background: #851000; color: #fff;  text-align: center;  width: 150px; line-height: 35px; display: block; }
.product_ins .text .more a:hover{ background: #999; }
/*.product_ins li:nth-of-type(2n+2) .more{ float: right; }*/
